@charset "utf-8";
/* CSS Document */


body.bb-login {
    background-color: #116699;
}

body > .row {
	max-width: 100%;
}

@media screen and (min-width:768px){
	html, body{
		background: url(https://southtexascollege.blackboard.com/bbcswebdav/institution/images/stc-bb-login-background-blue.jpg) !important;
		background-color: #116699;
		background-size: cover !important;
		background-position: center !important;
		background-attachment: fixed !important;
	}
}

#login-block {
	margin-top:5vw;
    background: #003355;
    border: 1px solid #003355;
    min-width: 20rem !important;
    max-width: 30rem !important;
}

.bb-login .login-logo{
	margin: 2vw 0 0;
}

#login-form {
    margin: 0 3vw 3vw;
}

.bb-login .login-form .button{
	margin-top: .25rem;
	background-color: #FFF;
	color:#333;
}

.bb-login .login-form .button.inverse.outline[disabled]{
	color:#f8f8f8;
}

.bb-login .login-form #loginRedirectProviders .button.dropdown{
	margin-top: 2rem;
	font-size: .75rem;
	background-color: #003355;
	border: 1px solid #FFF;
}

.bb-login #copyright{
	color:#FFF;
}

.bb-login #gatewayButtons a, .bb-login #gatewayButtons a:visited, .bb-login #gatewayButtons a:active{
	color:#FFF;
}

.bb-login .login-form ul input[type=text]:focus, .bb-login .login-form ul input[type=password]:focus{
	border-bottom-color:#116699;
}

.bb-login .login-form .button:active {
	background-color: #116699;
	box-shadow: 0 0 0 2px #116699 inset;
	color: #fff;
}